<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPS_USING_CAMO_AUDIO_FALLBACK_TEXT</key>
	<string>audio</string>
	<key>APPS_USING_CAMO_CAMO_STUDIO_PREVIEW</key>
	<string>Camo Studio (anteprima)</string>
	<key>APPS_USING_CAMO_CAMO_STUDIO_RECORDING</key>
	<string>Camo Studio (Registrazione)</string>
	<key>APPS_USING_CAMO_CAMO_STUDIO_STREAMING</key>
	<string>Camo Studio (Streaming)</string>
	<key>APPS_USING_CAMO_VIDEO_FALLBACK_TEXT</key>
	<string>video</string>
	<key>EMPTY_PLACEHOLDER</key>
	<string>Nessuna</string>
	<key>FEED_STATUS_ACTIVE</key>
	<string>Sospendi feed</string>
	<key>FEED_STATUS_PAUSED</key>
	<string>Riprendi feed</string>
	<key>START_RECORDING_VIDEO</key>
	<string>Registra video</string>
	<key>STOP_RECORDING_VIDEO</key>
	<string>Interrompi registrazione</string>
</dict>
</plist>
